Versions Packages Information History CVEs Badges Report

Versions for atheme

58 package(s) known

Repository Package name Version Category Maintainer(s)
AUR atheme 7.2.12 - mal@aur
Debian 8
jessie/main
atheme-services 6.0.11 Potentially vulnerable misc cheako+apt_repo@mikemestnik.net, anarcat@debian.org, micah@debian.org
Debian 8
jessie/updates/main
atheme-services 6.0.11 Potentially vulnerable misc cheako+apt_repo@mikemestnik.net, anarcat@debian.org, micah@debian.org
Debian 9
stretch/main
atheme-services 7.2.9 Potentially vulnerable misc anarcat@debian.org, micah@debian.org
Debian 10
buster/main
atheme-services 7.2.9 Potentially vulnerable misc anarcat@debian.org, micah@debian.org, unit193@ubuntu.com
Debian 11
bullseye/main
atheme-services 7.2.11 Potentially vulnerable misc anarcat@debian.org, micah@debian.org, unit193@debian.org
Debian 12
bookworm/main
atheme-services 7.2.12 misc anarcat@debian.org, micah@debian.org, unit193@debian.org
Debian Unstable
sid/main
atheme-services 7.2.12 misc anarcat@debian.org, micah@debian.org, unit193@debian.org
Deepin
main
atheme-services 7.2.9 Potentially vulnerable - anarcat@debian.org, micah@debian.org, unit193@ubuntu.com
Devuan 1.0
jessie/main
atheme-services 6.0.11 Potentially vulnerable misc cheako+apt_repo@mikemestnik.net, anarcat@debian.org, micah@debian.org
Devuan 2.0
ascii/main
atheme-services 7.2.9 Potentially vulnerable misc anarcat@debian.org, micah@debian.org
Devuan 3.0
beowulf/main
atheme-services 7.2.9 Potentially vulnerable misc anarcat@debian.org, micah@debian.org, unit193@ubuntu.com
Devuan 4.0
chimaera/main
atheme-services 7.2.11 Potentially vulnerable misc anarcat@debian.org, micah@debian.org, unit193@debian.org
Devuan Unstable
unstable/main
atheme-services 7.2.12 misc anarcat@debian.org, micah@debian.org, unit193@debian.org
DPorts irc/atheme-services 7.2.12 irc tdb@freebsd.org
FreeBSD Ports irc/atheme-services 7.2.12 irc tdb@freebsd.org
Funtoo 1.4
net-kit
net-irc/atheme-services 7.2.10_p2 Potentially vulnerable net-irc wadecline@hotmail.com, proxy-maint@gentoo.org
Gentoo net-irc/atheme-services 7.2.12 net-irc wadecline@hotmail.com, proxy-maint@gentoo.org
Kali Linux Rolling
main
atheme-services 7.2.12 misc anarcat@debian.org, micah@debian.org, unit193@debian.org
LiGurOS stable net-irc/atheme-services 7.2.12 net-irc wadecline@hotmail.com, proxy-maint@gentoo.org
LiGurOS develop net-irc/atheme-services 7.2.12 net-irc wadecline@hotmail.com, proxy-maint@gentoo.org
nixpkgs stable 21.05 atheme 7.2.11 Potentially vulnerable - iakornfeld@gmail.com
nixpkgs stable 21.11 atheme 7.2.12 - iakornfeld@gmail.com
nixpkgs stable 22.05 atheme 7.2.12 - iakornfeld@gmail.com
nixpkgs unstable atheme 7.2.12 - leo@60228.dev
openSUSE Leap 42.3
main/oss
atheme 7.2.9 Potentially vulnerable Productivity/Networking/IRC -
openSUSE Leap 15.0
main/oss
atheme 7.2.9 Potentially vulnerable Productivity/Networking/IRC -
openSUSE Leap 15.1
main/oss
atheme 7.2.9 Potentially vulnerable Productivity/Networking/IRC -
openSUSE Leap 15.2
main/oss
atheme 7.2.9 Potentially vulnerable Productivity/Networking/IRC -
openSUSE Leap 15.3
main/oss
atheme 7.2.9 Potentially vulnerable Productivity/Networking/IRC -
openSUSE Leap 15.4
main/oss
atheme 7.2.11 Potentially vulnerable Productivity/Networking/IRC -
openSUSE Tumbleweed
src-oss
atheme 7.2.12 Productivity/Networking/IRC -
openSUSE server:irc Tumbleweed atheme 7.2.12 Productivity/Networking/IRC -
Pardus 17
main
atheme-services 7.2.9 Potentially vulnerable misc anarcat@debian.org, micah@debian.org
Pardus 19
main
atheme-services 7.2.9 Potentially vulnerable misc anarcat@debian.org, micah@debian.org, unit193@ubuntu.com
Pardus 21
main
atheme-services 7.2.11 Potentially vulnerable misc anarcat@debian.org, micah@debian.org, unit193@debian.org
Parrot
parrot/main
atheme-services 7.2.11 Potentially vulnerable misc anarcat@debian.org, micah@debian.org, unit193@debian.org
Parrot
parrot-updates/main
atheme-services 7.2.11 Potentially vulnerable misc anarcat@debian.org, micah@debian.org, unit193@debian.org
pkgsrc current chat/atheme 7.2.12 chat pkgsrc-users@netbsd.org
PureOS Amber atheme-services 7.2.9 Potentially vulnerable misc anarcat@debian.org, micah@debian.org, unit193@ubuntu.com
PureOS landing atheme-services 7.2.11 Potentially vulnerable misc anarcat@debian.org, micah@debian.org, unit193@debian.org
Raspbian Oldstable
main
atheme-services 7.2.9 Potentially vulnerable misc anarcat@debian.org, micah@debian.org, unit193@ubuntu.com
Raspbian Stable
main
atheme-services 7.2.11 Potentially vulnerable misc anarcat@debian.org, micah@debian.org, unit193@debian.org
Raspbian Testing
main
atheme-services 7.2.12 misc anarcat@debian.org, micah@debian.org, unit193@debian.org
SlackBuilds network/atheme v7.2.10_r2 Potentially vulnerable network dave@slackbuilds.org
Trisquel 7.0
belenos/main
atheme-services 6.0.11 Potentially vulnerable universe/misc cheako+apt_repo@mikemestnik.net, anarcat@debian.org, micah@debian.org
Trisquel 8.0
flidas-updates/main
atheme-services 6.0.11 Potentially vulnerable universe/misc cheako+apt_repo@mikemestnik.net, anarcat@debian.org, micah@debian.org
Trisquel 8.0
flidas/main
atheme-services 6.0.11 Potentially vulnerable universe/misc cheako+apt_repo@mikemestnik.net, anarcat@debian.org, micah@debian.org
Trisquel 9.0
etiona/main
atheme-services 7.2.9 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, micah@debian.org
Trisquel 10.0
nabia/main
atheme-services 7.2.9 Potentially vulnerable universe/misc anarcat@debian.org, micah@debian.org, unit193@ubuntu.com
Ubuntu 14.04
trusty/universe
atheme-services 6.0.11 Potentially vulnerable universe/misc cheako+apt_repo@mikemestnik.net, anarcat@debian.org, micah@debian.org
Ubuntu 16.04
xenial-updates/universe
atheme-services 6.0.11 Potentially vulnerable universe/misc cheako+apt_repo@mikemestnik.net, anarcat@debian.org, micah@debian.org
Ubuntu 16.04
xenial/universe
atheme-services 6.0.11 Potentially vulnerable universe/misc cheako+apt_repo@mikemestnik.net, anarcat@debian.org, micah@debian.org
Ubuntu 18.04
bionic/universe
atheme-services 7.2.9 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, micah@debian.org
Ubuntu 20.04
focal/universe
atheme-services 7.2.9 Potentially vulnerable universe/misc anarcat@debian.org, micah@debian.org, unit193@ubuntu.com
Ubuntu 22.04
jammy/universe
atheme-services 7.2.12 universe/misc anarcat@debian.org, micah@debian.org, unit193@debian.org
Ubuntu 22.10
kinetic/universe
atheme-services 7.2.12 universe/misc anarcat@debian.org, micah@debian.org, unit193@debian.org
Wikidata atheme-services 7.2.12 - -